/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }
body { font: 14px Georgia, serif; }

h1 { font: 30px Georgia; margin: 0 0 15px 0; }

article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

#page-wrap { margin: 60px auto; width: 960px; }

#preview-area { display: none; padding: 20px; background: #eee; border: 1px solid #ccc; margin: 20px 0; }